=== docs/requirements.txt ===
sphinxcontrib-napoleon
sphinx_rtd_theme
pyluach
