=== debian/changelog ===
python-pyluach (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.
  * debian/control: Bump Standards-Version to 4.5.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 12 Feb 2020 16:17:37 -0500

python-pyluach (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #945439).

 -- Michael Fladischer <fladi@debian.org>  Sun, 24 Nov 2019 21:03:47 +0100
