=== debian/control ===
Source: python-pyluach
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.5.0
Homepage: https://github.com/simlist/pyluach/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pyluach
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pyluach.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-pyluach-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Hebrew dates and Hebrew-Gregorian conversions (Documentation)
 Pyluach is a Python package for manipulating Hebrew (Jewish) calendar dates and
 Hebrew-Gregorian conversions.
 .
 Features:
  * Conversion between Hebrew and Gregorian dates
  * Finding the difference between two dates
  * Finding a date at a given duration from the given date
  * Rich comparisons between dates
  * Finding the weekday of a given date
  * Finding the weekly Parsha reading of a given date
 .
 This package contains the documentation.

Package: python3-pyluach
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-pyluach-doc,
Description: Hebrew dates and Hebrew-Gregorian conversions (Python3 version)
 Pyluach is a Python package for manipulating Hebrew (Jewish) calendar dates and
 Hebrew-Gregorian conversions.
 .
 Features:
  * Conversion between Hebrew and Gregorian dates
  * Finding the difference between two dates
  * Finding a date at a given duration from the given date
  * Rich comparisons between dates
  * Finding the weekday of a given date
  * Finding the weekly Parsha reading of a given date
 .
 This package contains the Python 3 version of the library.
