=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-luach-$1/ \
https://github.com/simlist/pyluach/releases \
/simlist/pyluach/archive/v([\d\.]+)\.tar\.gz
