## python-pyluach 1.1.0

=== debian/changelog ===
python-pyluach (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Add debian/gbp.conf.
  * Drop 0001-napoleon-comes-with-sphinx-1.3.patch, fixed by upstream.
  * Add patch that removes image badges to prevent privacy breaches.
  * Bump debhelper version to 13.

 -- Michael Fladischer <fladi@debian.org>  Tue, 30 Jun 2020 17:22:47 +0200
