## python-pyluach 1.2.1

=== requirements.txt ===
alabaster==0.7.12
atomicwrites==1.4.0
attrs==19.3.0
Babel==2.8.0
bleach==3.1.5
certifi==2020.4.5.1
chardet==3.0.4
colorama==0.4.3
docutils==0.16
idna==2.9
imagesize==1.2.0
importlib-metadata==1.6.0
Jinja2==2.11.2
keyring==21.2.1
MarkupSafe==1.1.1
more-itertools==8.3.0
packaging==20.4
pkginfo==1.5.0.1
pluggy==0.13.1
py==1.8.1
Pygments==2.6.1
pyparsing==2.4.7
pytest==5.4.2
pytz==2020.1
pywin32-ctypes==0.2.0
readme-renderer==26.0
requests==2.23.0
requests-toolbelt==0.9.1
six==1.15.0
snowballstemmer==2.0.0
Sphinx==3.0.3
sphinx-rtd-theme==0.4.3
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==1.0.3
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.4
tqdm==4.46.0
twine==3.1.1
urllib3==1.25.9
wcwidth==0.1.9
webencodings==0.5.1
zipp==3.1.0
