## python-pyluach 1.3.0

=== requirements.txt ===
alabaster==0.7.12
atomicwrites==1.4.0
attrs==19.3.0
Babel==2.8.0
backcall==0.2.0
bleach==3.3.0
build==0.4.0
certifi==2020.4.5.1
cffi==1.14.5
chardet==3.0.4
colorama==0.4.3
cryptography==3.4.6
decorator==4.4.2
docutils==0.16
idna==2.9
imagesize==1.2.0
importlib-metadata==4.5.0
ipython==7.21.0
ipython-genutils==0.2.0
jedi==0.18.0
jeepney==0.6.0
Jinja2==3.0.1
keyring==21.2.1
MarkupSafe==2.0.1
more-itertools==8.3.0
packaging==20.4
parso==0.8.1
pep517==0.10.0
pexpect==4.8.0
pickleshare==0.7.5
pkginfo==1.5.0.1
pluggy==0.13.1
prompt-toolkit==3.0.18
ptyprocess==0.7.0
py==1.10.0
pycparser==2.20
Pygments==2.9.0
pyparsing==2.4.7
pytest==5.4.2
pytz==2020.1
pywin32-ctypes==0.2.0
readme-renderer==26.0
requests==2.25.1
requests-toolbelt==0.9.1
rfc3986==1.5.0
SecretStorage==3.3.1
six==1.15.0
snowballstemmer==2.0.0
Sphinx==3.0.3
sphinx-rtd-theme==0.4.3
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==1.0.3
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.4
toml==0.10.2
tqdm==4.46.0
traitlets==5.0.5
twine==3.4.1
urllib3==1.26.5
wcwidth==0.1.9
webencodings==0.5.1
zipp==3.1.0
