=== debian/changelog ===
python-pyluach (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update d/watch to work with github again.
  * Refresh patches.
  * Bump Standards-Version to 4.6.0.1.
  * Update year in d/copyright.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Mon, 20 Dec 2021 22:11:47 +0000
