## python-pyluach 1.4.1

=== requirements.txt ===
--- 
+++ 
@@ -1,42 +1,66 @@
 alabaster==0.7.12
+astroid==2.9.3
+asttokens==2.0.5
 atomicwrites==1.4.0
 attrs==19.3.0
-Babel==2.8.0
+Babel==2.9.1
 backcall==0.2.0
+black==22.1.0
 bleach==3.3.0
 build==0.4.0
 certifi==2020.4.5.1
 cffi==1.14.5
 chardet==3.0.4
+click==8.0.4
 colorama==0.4.3
+coverage==6.3.1
 cryptography==3.4.6
 decorator==4.4.2
 docutils==0.16
+execnet==1.9.0
+executing==0.8.2
+flake8==4.0.1
 idna==2.9
 imagesize==1.2.0
 importlib-metadata==4.5.0
-ipython==7.21.0
+ipython==8.0.1
 ipython-genutils==0.2.0
+isort==5.10.1
 jedi==0.18.0
 jeepney==0.6.0
 Jinja2==3.0.1
 keyring==21.2.1
+lazy-object-proxy==1.7.1
 MarkupSafe==2.0.1
+matplotlib-inline==0.1.3
+mccabe==0.6.1
 more-itertools==8.3.0
+mypy-extensions==0.4.3
 packaging==20.4
 parso==0.8.1
+pathspec==0.9.0
 pep517==0.10.0
+pep8==1.7.1
 pexpect==4.8.0
 pickleshare==0.7.5
 pkginfo==1.5.0.1
+platformdirs==2.5.0
 pluggy==0.13.1
 prompt-toolkit==3.0.18
 ptyprocess==0.7.0
+pure-eval==0.2.2
 py==1.10.0
+pycodestyle==2.8.0
 pycparser==2.20
+pyflakes==2.4.0
 Pygments==2.9.0
+pylint==2.12.2
 pyparsing==2.4.7
 pytest==5.4.2
+pytest-cache==1.0
+pytest-flakes==4.0.5
+pytest-pep8==1.0.6
+pytest-pylint==0.18.0
 pytz==2020.1
 pywin32-ctypes==0.2.0
 readme-renderer==26.0
@@ -54,11 +78,15 @@
 sphinxcontrib-jsmath==1.0.1
 sphinxcontrib-qthelp==1.0.3
 sphinxcontrib-serializinghtml==1.1.4
+stack-data==0.2.0
 toml==0.10.2
+tomli==2.0.1
 tqdm==4.46.0
 traitlets==5.0.5
 twine==3.4.1
+typing-extensions==4.1.0
 urllib3==1.26.5
 wcwidth==0.1.9
 webencodings==0.5.1
+wrapt==1.13.3
 zipp==3.1.0
