=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/simlist/pyluach/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyluach
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyluach.git
