## python-pyluach 2.2.0

=== docs/requirements.txt ===
Sphinx~=6.1.3
sphinx_rtd_theme
