=== debian/changelog ===
python-pyluach (2.2.0-1) unstable; urgency=low

  * New upstream version 2.2.0
  * Refresh patches.
  * Update year in d/copyright.
  * Build using pybuild-plugin-pyproject, dh-sequence-python3 and flit.
  * Add python3-bs4 to Build-Depends, required by tests.
  * Bump Standards-Version to 4.6.2.
  * Add patch to use local objects.inv in intersphinx mapping.

 -- Michael Fladischer <fladi@debian.org>  Fri, 26 Jan 2024 23:03:19 +0000
