=== debian/control ===
--- 
+++ 
@@ -6,13 +6,16 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ flit,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-bs4,
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/simlist/pyluach/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyluach
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyluach.git
