## python-pyluach 2.3.0

=== requirements.txt ===
alabaster==0.7.13
attrs==22.2.0
Babel==2.11.0
beautifulsoup4==4.11.2
certifi==2022.12.7
charset-normalizer==3.0.1
coverage==7.1.0
docutils==0.19
exceptiongroup==1.1.0
flake8==6.0.0
flit==3.8.0
flit-core==3.8.0
idna==3.4
imagesize==1.4.1
importlib-metadata==6.0.0
iniconfig==2.0.0
Jinja2==3.1.2
MarkupSafe==2.1.2
mccabe==0.7.0
packaging==23.0
pluggy==1.0.0
pycodestyle==2.10.0
pyflakes==3.0.1
Pygments==2.14.0
pyluach==2.1.0
pytest==7.2.1
pytest-cov==4.0.0
pytz==2022.7.1
requests==2.28.2
snowballstemmer==2.2.0
soupsieve==2.3.2.post1
sphinx==6.1.3
sphinx-rtd-theme==1.2.0
sphinxcontrib-applehelp==1.0.4
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.1
sphinxcontrib-jquery==2.0.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
tomli==2.0.1
tomli-w==1.0.0
urllib3==1.26.14
zipp==3.13.0
