=== debian/changelog ===
python-pyluach (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix some warnings while building documentation.
  * Use dh-sequence-sphinxdoc.
  * Simplify some debhelper overrides.
  * Mark python-pyluach-doc Multi-Arch: foreign.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Oct 2025 00:56:06 +0100
