=== debian/control ===
--- 
+++ 
@@ -7,15 +7,17 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  flit,
  pybuild-plugin-pyproject,
  python3-all,
  python3-bs4,
  python3-pytest,
+ python3-pytest-cov,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/simlist/pyluach/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyluach
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyluach.git
@@ -25,6 +27,7 @@
 Package: python-pyluach-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
