=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pyluach

%:
	dh $@ --buildsystem=pybuild

ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
execute_before_dh_sphinxdoc:
	PYTHONPATH=src python3 -m sphinx -b html -d docs/.build/.doctrees -N docs $(CURDIR)/debian/python-pyluach-doc/usr/share/doc/python-pyluach-doc/html
endif
