=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-luach-$1/ \
https://github.com/simlist/pyluach/tags \
/simlist/pyluach/archive/refs/tags/v([\d\.]+)\.tar\.gz
